<div class="global_main">
  <div style="flex-grow: 1;"></div>
  <div class="logo"></div>
  <div style="text-align: center; width: 100%;"><strong>MAIN BENEFIT ILLUSTRATION </strong></div>
  <br/>
  <table class="proposerDetail">
    <tbody>
      <tr>
        <td class="headerTableTitleLong"><strong>Proposal on the life of: <xsl:value-of select="*/mainInfo/name"/></strong></td>
        <td class=""><strong>Date: <xsl:value-of select="*/genDate"/></strong></td>
      </tr>
      <tr>
        <td style="padding-bottom: 10px;"><strong>Gender: <xsl:value-of select="*/insurerGenderTitle"/> (<xsl:value-of select="*/insurerSmokerTitle"/>)</strong></td>
        <td class=""><strong>Age: <xsl:value-of select="*/mainInfo/age"/> (As at <xsl:value-of select="*/backDate"/>)</strong></td>
      </tr>
    </tbody>
  </table>
  <p style="text-align: center;"></p>
</div>